{
"Id": "5dbc39c1-abfe-4323-9511-0ff5164c1da0",
"Name": "US State Names",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "3a50b458-e18b-4581-ab80-9458bb434578",
"NodeIndex": 4,
"Properties":    {"Type":1}
}